- model: games.platform
  pk: 1
  fields:
    name: Steam
    shortname: Steam
- model: games.platform
  pk: 2
  fields:
    name: Game Boy
    shortname: Game Boy
- model: games.platform
  pk: 3
  fields:
    name: Nintendo 3DS
    shortname: 3DS
- model: games.platform
  pk: 4
  fields:
    name: Nintendo Switch
    shortname: Switch
- model: games.platform
  pk: 5
  fields:
    name: PC
    shortname: PC
- model: games.platform
  pk: 6
  fields:
    name: Genesis / Mega Drive
    shortname: GEN
- model: games.platform
  pk: 7
  fields:
    name: Nintendo Entertainment System
    shortname: NES
- model: games.platform
  pk: 8
  fields:
    name: PlayStation
    shortname: PS
- model: games.platform
  pk: 9
  fields:
    name: PlayStation 3
    shortname: PS3
- model: games.platform
  pk: 10
  fields:
    name: PlayStation 4
    shortname: PS4
- model: games.platform
  pk: 11
  fields:
    name: Wii
    shortname: Wii
